Subject: Re: [EDUC] open-sankoré
From: Louis-Maurice De Sousa <[email-masked]>
To: [email-masked]
Date: Sun, 27 Apr 2014 16:17:04 +0200
List-Id: <educ.april.org>

Le 27/04/2014 11:21, Vincent-Xavier JUMEL a écrit :
> Le 26 avril à 22:22 Rémi Boulle a écrit
>> Bonjour,
>>
>> "Le logiciel Open-Sankoré est un logiciel libre multiplateforme qui
>> est compatible avec tout type de TNI" dixit le site officiel.
>>
> En fait, pour en avoir scuté à l'occasion d'un salon solution
> GNU/Linux avec François Bocquerel et un des développeurs,
> open-sankoré inclus des composants non libres ou redondant, ce qui
> emêche un empaquetage dans Debian.

Il n'y a pas que ça.
Il y a eu plusieurs tentatives de packaging, qui ont commencé par
séparer le libre, du non libre.
Mais les développeurs de Open-Sankoré n'ont, à ma connaissance, jamais
pris en compte le travail des développeurs de la communauté.
En plus des problèmes précédents, s'est ajouté avec la version 2.4,
l'ajout des fontes Microsoft®. Qui ne sont pourtant pas distribuables.

>> C'est un peu le saint Graal de l’interopérabilité qui fait tant
>> défaut aux TNI/TBI :-) Tous les établissements de France en
>> auraient au moins un (même dans un placard).
>>
>> Pour rappel il existe des établissements avec différentes marques
>> de TBI ce qui est une vraie tour de Babel pour "l'école numérique"
>> ! Sans parler des professeurs qui changent d'établissement et
>> perdent donc toutes les ressources qu'ils ont pu produire...
>>
> C'est malheureusement le cas, mais beaucoup de gens trouvent ça
> «normal»

Beaucoup aussi ne le trouvent plus. Dans l'académie de Versailles, il
suffit très souvent de changer de salle pour perdre ses documents.
Beaucoup d'établissements ont jusqu'à 5 marques différentes.
Chez certains éditeurs, ont perd ses documents avec une simple mise à jour.

>> Si on va sur le dépôt git des sources, on ne voit que 11
>> contributeurs dont 4 avec un nombre "significatifs" de commits.
>> https://github.com/Sankore/Sankore-3.1
>>
>> Les commits se font plutôt en semaine (heures de bureaux d'une SSII
>> ?) et depuis 2/3 ans l'activité semble être très réduite.
>>
>> Bref, pas l'impression qu'il y ait une vraie communauté autour de
>> ce logiciel et le fait de voir principalement des commit en semaine
>> (heure de bureaux) fait penser que c'est une société qui gère le
>> code... ce sans l'appui d'une communauté.
> Open-sankore, en mettant différentes barrières à échoué à créer une
> communauté, ce qui est fort dommageable.
>> Au final, je n'ai pas l'impression que ce soit vraiment un
>> logiciel libre mais un logiciel open-source.
> +1

On ne peut pas se satisfaire de cette situation. Il y a de l'argent
publique qui a été, et qui est investi dans ce projet.

-- 

Louis-Maurice De Sousa

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ